Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcMatrixMultiply

## Name

FcMatrixMultiply -- Multiply matrices

## Synopsis

    #include <fontconfig.h>

``void FcMatrixMultiply`(FcMatrix *result, const FcMatrix *matrix1, const FcMatrix *matrix2);`

## Description

`FcMatrixMultiply` multiplies matrix1 and matrix2 storing the result in result.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcMatrixEqual | Up | FcMatrixRotate